-- 基础信息
base_info = {
	group_id = 133303036
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 36002, gadget_id = 70200019, pos = { x = -1569.882, y = 143.193, z = 3303.925 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
	},
	regions = {
		{ config_id = 36001, shape = RegionShape.POLYGON, pos = { x = -1620.486, y = 194.282, z = 3264.807 }, height = 188.564, point_array = { { x = -1294.053, y = 3546.381 }, { x = -1210.477, y = 3287.165 }, { x = -1363.507, y = 3021.644 }, { x = -1731.854, y = 2918.923 }, { x = -2030.494, y = 2984.635 }, { x = -1968.523, y = 3353.005 }, { x = -1516.379, y = 3610.690 } }, area_id = 23, vision_type_list = { 33030002 } }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
